Re: [Ekiga-devel-list] configure: error: *** Checks for TIFF loader failed.

Le 28/04/2010 08:18, Rohit Negi a écrit :
Hi all,
          I am CentOs 5.4 to compile ekiga .I have compiled
ptlib-2.6.5,opal-3.6.6 but when compile depends on gtk ,pango
,glib ,cairo.I have installed all except gtk+-2.18.9.when i compile
gtk+-2.18.9 using ./configure --prefix=/usr  it gives following error :

Two suggestions :
1) install libtiff if that's what's missing ;
2) contact the right mailing-list, your problem isn't about ekiga but about gtk+


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]